FOS\UserBundle\Model\User:
    exclusion_policy: NONE
    properties:
        enabled:
            include: true
            groups: [Default]
        groups:
            include: true
            groups: [Entity]
        roles:
            include: true
            groups: [Entity]
        email:
            exclude: true
        emailCanonical:
            exclude: true
        usernameCanonical:
            exclude: true
        password:
            exclude: true
        plainPassword:
            exclude: true
        registeredAt:
            exclude: true
        lastLogin:
            exclude: true
        confirmationToken:
            exclude: true
        passwordRequestedAt:
            exclude: true
        salt:
            exclude: true
